.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vim.fault.VAppOperationInProgress
=================================
    :extends:

        `vmodl.RuntimeFault`_

  This fault is thrown when an operation is attempted on a target where a vApp operation is already in progress. E.g. when trying to move a virtual machine from a vApp that is being powered on.

Attributes:




